openejb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacek Laskowski <ja...@laskowski.net.pl>
Subject Re: For adventurous: first run of OSGified OpenEJB *seems* running fine
Date Sat, 24 Oct 2009 22:58:11 GMT
On Sun, Oct 25, 2009 at 12:47 AM, Mohammad Nour El-Din
<nour.mohammad@gmail.com> wrote:

> org.osgi.framework.BundleException: Unresolved constraint in bundle
> org.apache.openejb.core [6]: package; (package=javax.jws)

I'm running on Java 6 where the javax.jwa is already available.
Perhaps you're running on Java 5 or older.

> [  27] [Installed  ] [    1] Apache XBean :: ASM shaded (repackaged) (3.6)
> [  28] [Installed  ] [    1] Apache XBean :: Finder shaded (repackaged) (3.6)
> [  29] [Installed  ] [    1] Apache XBean :: Reflect (3.6)
> [  30] [Installed  ] [    1] Apache XBean :: Naming (3.6)

I don't remember why, but there's something that made me upgrade XBean
to 3.7-SNAPSHOT too.

Jacek

-- 
Jacek Laskowski
Notatnik Projektanta Java EE - http://www.JacekLaskowski.pl

Mime
View raw message